<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FoxAndCrane_flk/datastream/MP3/PKZ_196X_FoxAndCrane_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:27.485+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T831"></a><a name="T831"></a><a name="T832"></a><a name="T833"></a><a name="T834"></a><a name="T835"></a><a name="T831"></a><a name="T831"></a><a name="T831"></a><a name="T832"></a><a name="T833"></a><a name="T834"></a><a name="T835"></a><a name="T831"></a><a name="T832"></a><a name="T833"></a><a name="T834"></a><a name="T835"></a><a name="T831"></a><a name="T832"></a><a name="T833"></a><a name="T834"></a><a name="T835"></a><a name="T831"></a><a name="T832"></a><a name="T833"></a><a name="T834"></a><a name="T835"></a><a name="T831"></a><a name="T832"></a><a name="T833"></a><a name="T834"></a><a name="T835"></a><a name="T831"></a><a name="T832"></a><a name="T833"></a><a name="T834"></a><a name="T835"></a><a name="T831"></a><a name="T833"></a><a name="T831"></a><a name="T833"></a><a name="T834"></a><a name="T831"></a><a name="T832"></a><a name="T833"></a><a name="T831"></a><a name="T833"></a><a name="T831"></a><a name="T831"></a><a name="T831"></a><a name="T831"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-3.9733131948557125">Lisa i žuravlʼ amnobiʔi šidegöʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.87');"><img class="media" title="00:00:03.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T836"></a><a name="T836"></a><a name="T837"></a><a name="T838"></a><a name="T839"></a><a name="T840"></a><a name="T841"></a><a name="T842"></a><a name="T843"></a><a name="T844"></a><a name="T836"></a><a name="T836"></a><a name="T836"></a><a name="T837"></a><a name="T838"></a><a name="T839"></a><a name="T840"></a><a name="T841"></a><a name="T842"></a><a name="T843"></a><a name="T844"></a><a name="T836"></a><a name="T837"></a><a name="T838"></a><a name="T839"></a><a name="T840"></a><a name="T841"></a><a name="T842"></a><a name="T843"></a><a name="T844"></a><a name="T836"></a><a name="T837"></a><a name="T838"></a><a name="T839"></a><a name="T840"></a><a name="T841"></a><a name="T842"></a><a name="T843"></a><a name="T844"></a><a name="T836"></a><a name="T837"></a><a name="T838"></a><a name="T839"></a><a name="T840"></a><a name="T841"></a><a name="T842"></a><a name="T843"></a><a name="T844"></a><a name="T836"></a><a name="T837"></a><a name="T838"></a><a name="T839"></a><a name="T840"></a><a name="T841"></a><a name="T842"></a><a name="T843"></a><a name="T844"></a><a name="T836"></a><a name="T837"></a><a name="T838"></a><a name="T839"></a><a name="T840"></a><a name="T841"></a><a name="T842"></a><a name="T843"></a><a name="T844"></a><a name="T836"></a><a name="T837"></a><a name="T839"></a><a name="T840"></a><a name="T842"></a><a name="T843"></a><a name="T844"></a><a name="T836"></a><a name="T838"></a><a name="T839"></a><a name="T842"></a><a name="T844"></a><a name="T836"></a><a name="T837"></a><a name="T836"></a><a name="T836"></a><a name="T836"></a><a name="T836"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.9733131948557125-12.446603581871837">Lisa <span class="non-verbal">(</span>žuravlʼənə<span class="non-verbal">)</span> măndə:<span class="non-verbal">"</span> Šoʔ măna jadajlaʔ<span class="non-verbal">,</span> măn tănan mĭnzərləm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.35');"><img class="media" title="00:00:12.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T845"></a><a name="T845"></a><a name="T846"></a><a name="T845"></a><a name="T845"></a><a name="T845"></a><a name="T846"></a><a name="T845"></a><a name="T846"></a><a name="T845"></a><a name="T846"></a><a name="T845"></a><a name="T846"></a><a name="T845"></a><a name="T846"></a><a name="T845"></a><a name="T846"></a><a name="T845"></a><a name="T846"></a><a name="T845"></a><a name="T846"></a><a name="T845"></a><a name="T845"></a><a name="T845"></a><a name="T845"></a><a name="T845"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.446603581871837-14.08">Kaša amnal<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.98');"><img class="media" title="00:00:14.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T847"></a><a name="T847"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T847"></a><a name="T847"></a><a name="T847"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T847"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T847"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T847"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T847"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T847"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T847"></a><a name="T848"></a><a name="T850"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T850"></a><a name="T847"></a><a name="T847"></a><a name="T847"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.08-17.233245987755062">Dĭgəttə dĭ kămnəbi tarʼelkanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.13');"><img class="media" title="00:00:17.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T851"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T855"></a><a name="T856"></a><a name="T851"></a><a name="T851"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T855"></a><a name="T856"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T855"></a><a name="T856"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T855"></a><a name="T856"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T855"></a><a name="T856"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T855"></a><a name="T856"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T855"></a><a name="T856"></a><a name="T851"></a><a name="T851"></a><a name="T852"></a><a name="T855"></a><a name="T853"></a><a name="T855"></a><a name="T851"></a><a name="T851"></a><a name="T851"></a><a name="T851"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.233245987755062-21.5932238894927">Bostə amnaʔbə<span class="non-verbal">,</span> a dĭʔnə nʼelʼzʼa amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.49');"><img class="media" title="00:00:21.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T857"></a><a name="T857"></a><a name="T858"></a><a name="T859"></a><a name="T860"></a><a name="T861"></a><a name="T862"></a><a name="T863"></a><a name="T857"></a><a name="T857"></a><a name="T857"></a><a name="T858"></a><a name="T861"></a><a name="T862"></a><a name="T863"></a><a name="T857"></a><a name="T858"></a><a name="T861"></a><a name="T862"></a><a name="T863"></a><a name="T857"></a><a name="T858"></a><a name="T861"></a><a name="T862"></a><a name="T863"></a><a name="T857"></a><a name="T858"></a><a name="T861"></a><a name="T862"></a><a name="T863"></a><a name="T857"></a><a name="T858"></a><a name="T861"></a><a name="T862"></a><a name="T863"></a><a name="T857"></a><a name="T858"></a><a name="T861"></a><a name="T862"></a><a name="T863"></a><a name="T857"></a><a name="T858"></a><a name="T863"></a><a name="T858"></a><a name="T861"></a><a name="T862"></a><a name="T863"></a><a name="T857"></a><a name="T857"></a><a name="T857"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.5932238894927-24.609">Dĭn püjet <span class="non-verbal">(</span>no- u-<span class="non-verbal">)</span> numo<span class="non-verbal">,</span> ej mobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.51');"><img class="media" title="00:00:24.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T864"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T868"></a><a name="T869"></a><a name="T864"></a><a name="T864"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T868"></a><a name="T869"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T868"></a><a name="T869"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T868"></a><a name="T869"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T868"></a><a name="T869"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T868"></a><a name="T869"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T868"></a><a name="T869"></a><a name="T864"></a><a name="T865"></a><a name="T867"></a><a name="T869"></a><a name="T865"></a><a name="T867"></a><a name="T868"></a><a name="T866"></a><a name="T864"></a><a name="T866"></a><a name="T864"></a><a name="T866"></a><a name="T864"></a><a name="T866"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.609-29.539">Dĭgəttə măndə: <span class="non-verbal">"</span>Jakšə<span class="non-verbal">,</span> măn kallam maʔnən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.44');"><img class="media" title="00:00:29.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T870"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T870"></a><a name="T870"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T870"></a><a name="T871"></a><a name="T870"></a><a name="T870"></a><a name="T870"></a><a name="T870"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.539-31.43317401635014">Šoʔ măna jadajlaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.33');"><img class="media" title="00:00:31.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T873"></a><a name="T873"></a><a name="T874"></a><a name="T875"></a><a name="T876"></a><a name="T877"></a><a name="T873"></a><a name="T873"></a><a name="T873"></a><a name="T874"></a><a name="T875"></a><a name="T876"></a><a name="T877"></a><a name="T873"></a><a name="T874"></a><a name="T875"></a><a name="T876"></a><a name="T877"></a><a name="T873"></a><a name="T874"></a><a name="T875"></a><a name="T876"></a><a name="T877"></a><a name="T873"></a><a name="T874"></a><a name="T875"></a><a name="T876"></a><a name="T877"></a><a name="T873"></a><a name="T874"></a><a name="T875"></a><a name="T876"></a><a name="T877"></a><a name="T873"></a><a name="T874"></a><a name="T875"></a><a name="T876"></a><a name="T877"></a><a name="T873"></a><a name="T874"></a><a name="T875"></a><a name="T876"></a><a name="T875"></a><a name="T877"></a><a name="T875"></a><a name="T875"></a><a name="T873"></a><a name="T873"></a><a name="T873"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.43317401635014-35.572">Dĭgəttə karəldʼan lisitsa dĭʔnə kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.47');"><img class="media" title="00:00:35.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T878"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T878"></a><a name="T878"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T879"></a><a name="T881"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T878"></a><a name="T878"></a><a name="T878"></a><a name="T878"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.572-38.304">A <span class="non-verbal">(</span>dĭ<span class="non-verbal">)</span> mĭnzərbi mĭj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.2');"><img class="media" title="00:00:38.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T882"></a><a name="T882"></a><a name="T883"></a><a name="T884"></a><a name="T882"></a><a name="T882"></a><a name="T882"></a><a name="T883"></a><a name="T884"></a><a name="T882"></a><a name="T883"></a><a name="T884"></a><a name="T882"></a><a name="T883"></a><a name="T884"></a><a name="T882"></a><a name="T883"></a><a name="T884"></a><a name="T882"></a><a name="T883"></a><a name="T884"></a><a name="T882"></a><a name="T883"></a><a name="T884"></a><a name="T883"></a><a name="T884"></a><a name="T884"></a><a name="T882"></a><a name="T883"></a><a name="T883"></a><a name="T883"></a><a name="T882"></a><a name="T882"></a><a name="T882"></a><a name="T882"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.304-40.583">I kukšində kămnəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.48');"><img class="media" title="00:00:40.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T885"></a><a name="T885"></a><a name="T886"></a><a name="T885"></a><a name="T885"></a><a name="T885"></a><a name="T886"></a><a name="T885"></a><a name="T886"></a><a name="T885"></a><a name="T886"></a><a name="T885"></a><a name="T886"></a><a name="T885"></a><a name="T886"></a><a name="T885"></a><a name="T886"></a><a name="T885"></a><a name="T885"></a><a name="T886"></a><a name="T885"></a><a name="T885"></a><a name="T885"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="40.583-42.392">Bostə amnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.29');"><img class="media" title="00:00:42.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T887"></a><a name="T887"></a><a name="T888"></a><a name="T887"></a><a name="T887"></a><a name="T887"></a><a name="T888"></a><a name="T887"></a><a name="T888"></a><a name="T887"></a><a name="T888"></a><a name="T887"></a><a name="T888"></a><a name="T887"></a><a name="T888"></a><a name="T887"></a><a name="T888"></a><a name="T888"></a><a name="T887"></a><a name="T887"></a><a name="T887"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="42.392-44.40644159552667">Urgo püjetsiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.31');"><img class="media" title="00:00:44.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T889"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T893"></a><a name="T894"></a><a name="T895"></a><a name="T896"></a><a name="T889"></a><a name="T889"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T893"></a><a name="T894"></a><a name="T895"></a><a name="T896"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T893"></a><a name="T894"></a><a name="T895"></a><a name="T896"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T893"></a><a name="T894"></a><a name="T895"></a><a name="T896"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T893"></a><a name="T894"></a><a name="T895"></a><a name="T896"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T893"></a><a name="T894"></a><a name="T895"></a><a name="T896"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T893"></a><a name="T894"></a><a name="T895"></a><a name="T896"></a><a name="T890"></a><a name="T892"></a><a name="T893"></a><a name="T895"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T894"></a><a name="T895"></a><a name="T889"></a><a name="T893"></a><a name="T889"></a><a name="T889"></a><a name="T889"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.40644159552667-49.399">A dĭ mĭnge<span class="non-verbal">,</span> mĭnge vʼezʼdʼe<span class="non-verbal">,</span> ej molia amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.3');"><img class="media" title="00:00:49.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T897"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T897"></a><a name="T897"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T897"></a><a name="T899"></a><a name="T900"></a><a name="T898"></a><a name="T899"></a><a name="T897"></a><a name="T897"></a><a name="T897"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="49.399-51.99">Dĭgəttə kalla dʼürbi maːndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.89');"><img class="media" title="00:00:51.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T901"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T904"></a><a name="T905"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T911"></a><a name="T901"></a><a name="T901"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T904"></a><a name="T905"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T911"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T904"></a><a name="T905"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T911"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T904"></a><a name="T905"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T911"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T904"></a><a name="T905"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T911"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T904"></a><a name="T905"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T911"></a><a name="T901"></a><a name="T903"></a><a name="T904"></a><a name="T905"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T911"></a><a name="T903"></a><a name="T904"></a><a name="T905"></a><a name="T908"></a><a name="T909"></a><a name="T904"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T910"></a><a name="T911"></a><a name="T901"></a><a name="T901"></a><a name="T901"></a><a name="T901"></a><a name="T901"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.99-58.575">I <span class="non-verbal">(</span>suj<span class="non-verbal">)</span> šindin<span class="non-verbal">,</span> dĭ dĭʔnə ej mĭnlie<span class="non-verbal">,</span> dĭ dĭʔnə ej mĭnlie<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.48');"><img class="media" title="00:00:58.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T912"></a><a name="T912"></a><a name="T913"></a><a name="T912"></a><a name="T912"></a><a name="T912"></a><a name="T913"></a><a name="T912"></a><a name="T913"></a><a name="T912"></a><a name="T913"></a><a name="T912"></a><a name="T913"></a><a name="T912"></a><a name="T913"></a><a name="T912"></a><a name="T913"></a><a name="T912"></a><a name="T912"></a><a name="T912"></a><a name="T912"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="58.575-60.21">I kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.11');"><img class="media" title="00:01:00.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T914"></a><a name="T914"></a><a name="T914"></a><a name="T914"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.21-61.863"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">DMG</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>